### Method

# Gtk Statusbar pop

deprecated: 4.10

#### Declaration [src]

    void
    gtk_statusbar_pop (
      GtkStatusbar* statusbar,
      guint context_id
    )

#### Description [src]

Removes the first message in the `GtkStatusbar`’s stack with the given context id.

Note that this may not change the displayed message, if the message at the top of the stack has a different context id.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`context_id`

  Type: `guint`

  A context identifier.